
QGIS Application - Feature request #14734

Source Updater

2016-04-26 06:36 AM - Ayodele Adeyemo

Status: Closed

Priority: High

Assignee: Andreas Neumann

Category: Unknown

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 22692

Description

I am requesting for this based on "Bug report #14732: @user_full_name and @user_account_name causes Crashes". I know a lot of

organizations wanting to have an open source migration will be considering this too. The feature is basically one which updates or creates

a field for the username of the logged in user. I am aware of the @user_full_name variable but this feature will do this on the fly as a

feature is created or updated. More like the way time-stamps work.

Thanks

History

#1 - 2016-04-26 11:17 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

As noted in #14734, you need to wait for #12492 to be implemented.

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
